MorphBerbayarOperasional
Morph V3 Fast
Nama model API: morph-v3-fast
Morph V3 Fast adalah model chat dari Morph, disajikan pada API terpadu Api.Airforce. Model ini dihargai Rp 15.867 per juta token input dan Rp 23.800 per juta token output. Itu di bawah tarif input resmi penyedia sebesar Rp 14.424. Akses melalui API yang kompatibel dengan OpenAI dengan satu kunci, bersama 100+ model lainnya di Api.Airforce.
Harga
Harga Api.Airforce vs. tarif resmi penyedia.
Spesifikasi
- Penyedia
- Morph
- Tipe
- model chat
Untuk apa Morph V3 Fast digunakan?
- Chatbot & asisten — AI percakapan, pembuatan teks, ringkasan, dan Q&A.
Morph V3 Fast vs. model serupa
| Model | Kecerdasan | Konteks | Input / 1M | Output / 1M |
|---|---|---|---|---|
| Morph V3 Fast | — | — | Rp 15.867 | Rp 23.800 |
| Morph V3 Large | — | — | Rp 17.850 | Rp 37.683 |
| MiMo V2.6 Pro Ultraspeed | — | — | Rp 86.364 | Rp 172.549 |
| MiniMax 01 | — | — | Rp 3.967 | Rp 21.816 |
Harga adalah tarif pay-as-you-go Api.Airforce per 1M token. Konteks adalah panjang input maksimum.
Model terkait
Morph V3 LargeMorph · Rp 17.850 / 1MMiMo V2.6 Pro UltraspeedXiaomi · Rp 86.364 / 1MMiniMax 01MiniMax · Rp 3.967 / 1MMiniMax M1MiniMax · Rp 10.998 / 1MMiniMax M2MiniMax · Rp 4.868 / 1MMiniMax M2 HerMiniMax · Rp 5.950 / 1MMiniMax M2.1MiniMax · Rp 12.441 / 1MMiniMax M2.7MiniMax · Rp 5.950 / 1MMiniMax M3MiniMax · Rp 5.950 / 1MMiniMax M3.1 FlashMiniMax · Rp 2.164 / 1MMinistral 14BMistral AI · GratisMinistral 14B LatestMistral AI · Gratis
Morph V3 Fast — pertanyaan yang sering diajukan
- Berapa biaya penggunaan Morph V3 Fast?
- Morph V3 Fast ditagih secara pay-as-you-go sebesar Rp 15.867 per 1M token input dan Rp 23.800 per 1M token output. Tidak ada langganan — Anda hanya membayar sesuai penggunaan.
- Apa yang bisa dilakukan Morph V3 Fast?
- Morph V3 Fast adalah model chat dari Morph, dapat diakses melalui API Api.Airforce.
- Apakah Morph V3 Fast gratis digunakan?
- Morph V3 Fast adalah model berbayar pay-as-you-go — tanpa langganan, Anda hanya dikenakan biaya sesuai penggunaan.
- Bagaimana cara menggunakan Morph V3 Fast melalui API?
- Morph V3 Fast kompatibel dengan OpenAI. Arahkan SDK OpenAI mana pun ke https://api.airforce/v1 dan berikan model ID morph-v3-fast beserta API key Api.Airforce Anda.
- Siapa yang membuat Morph V3 Fast?
- Morph V3 Fast adalah model chat dari Morph, disajikan melalui gateway terpadu Api.Airforce bersama 100+ model lainnya.
Memuat metrik langsung…
Memuat metrik langsung…
Memuat metrik langsung…
Gunakan Morph V3 Fast melalui API
Kompatibel dengan OpenAI — arahkan SDK OpenAI mana pun ke https://api.airforce/v1 dan teruskan morph-v3-fast sebagai model.
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "morph-v3-fast",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="morph-v3-fast",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "morph-v3-fast",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);